name = "Mob Scarecrows"
filename = "mobscarecrow-1.2.0.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3641/802/mobscarecrow-1.2.0.jar"
hash-format = "sha1"
hash = "7ad3613378c50a595a10144478537b6cdfec13be"

[update]
[update.curseforge]
file-id = 3641802
project-id = 560657
